
Admin - Bugs #493
Ajuste de la configuración de las gemas de Ruby a los nuevos plugins
04/03/2012 12:52 PM - José Badía

Status: Fixed Start date: 04/03/2012
Priority: Normal Due date:
Assignee: José Badía % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

piden actualizar determinados paquetes para que funcionen, y eso hace que deje de funcionar el 'Refrescar' de los usuarios y grupos
de LDAP

History
#1 - 04/03/2012 12:54 PM - José Badía

Ha habido que ajustar la versión de rake a la 0.8.7 (estaba instalada la 0.9.2.2)

gem install rake -v=0.8.7
gem list -l rake   # para comprobar que están las 2 versiones instaladas
gem uninstall rake -v=0.9.2.2

#2 - 04/04/2012 12:05 PM - José Badía
- Status changed from New to Fixed
